{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "accessoires": "tubeless prepared",
    "châssis": {
      "amortisseur": "Fox Float DPS Performance, 185/50, custom tuned for Giant",
      "cadre": "Advanced-Grade Composite front and rear triangles, 120mm Maestro suspension, flip chip - Maestro, 12x148mm thru-axle, integrated downtube storage, 2.6\" max tire size, 34t max chainring size",
      "fourche": "Fox 34 Float Rhythm, 130mm, GRIP damper, Boost 15x110 Kabolt, 44mm offset, custom tuned for Giant"
    },
    "direction": {
      "cintre": "Giant Contact SL TR35, 780x35mm",
      "potence": "Giant Contact SL 35"
    },
    "roues": {
      "jantes": "Giant TRX 2 29 Carbon WheelSystem, 30mm inner width",
      "moyeux": "Front : Giant MTB alloy, 6-bolt, [R] Giant MTB alloy, 3-pawl driver, 6-bolt",
      "pneus": "[F] Maxxis Minion DHF 29x2.5 WT, 3C MaxxTerra, EXO, TR [R] Maxxis Aggressor 29x2.5, EXO, TR, tubeless"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 10x51"
      },
      "chaîne": "KMC X-12",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX RD-M7100"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX SL-M7100, 1x12"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT512-1, 30t, 55mm chainline"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore BR-M6120, hydraulic, Shimano RT-56 rotors [F]180mm, [R]180mm"
      },
      "selle": "Giant Romero SL",
      "tige de selle": "TranzX travel-adjustable dropper, remote S: 120-150mm travel / 30.9 x 459mm M: 140-170mm travel / 30.9 x 499mm"
    }
  },
  "description": "Maitrisez tous les terrains et imposez votre rythme avec le trance advanced pro 29. Il est conçu à partir d'un tout nouveau cadre entièrement en composite à géométrie ajustable, vous offrant du contrôle et du confort sur les sentiers techniques à grande vitesse.\r\n\r\nGéométrie ajustable : Notre technologie Flip Chip permet d’ajuster simultanément l’angle de chasse, l’inclinaison du tube de selle et la hauteur du boitier de pédalier pour changer le comportement du vélo selon votre style de conduite et le type de terrain.\r\n\r\nRoues de 29 pouces : Plus grandes, les roues de 29 pouces améliorent la capacité de franchissement, l’équilibre et la stabilité du vélo. Avec les roues 29 pouces, vous aurez le pouvoir de franchir rochers et racines à pleine vitesse.\r\n\r\nCadre Trail Advanced Composite : Conçu avec un reach rallongé et un tube de selle redressé, le cadre en Advanced Composite est d'autant plus stable en terrain technique et encore plus efficace au pédalage.",
  "geometries": [
    {
      "angle de direction (°)": "65,5° | 66,2°",
      "angle tube de selle (°)": "76,3° | 77,0°",
      "cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 780
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement (mm)": "1195 | 1194",
      "longueur base (mm)": "439 | 437",
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 40
      },
      "reach (mm)": "447 | 456",
      "stack (mm)": "619 | 613",
      "taille cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur (mm)": "599 | 597"
    },
    {
      "angle de direction (°)": "65,5° | 66,2°",
      "angle tube de selle (°)": "76,3° | 77,0°",
      "cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 780
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement (mm)": "1124 | 1123",
      "longueur base (mm)": "439 | 437",
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "reach (mm)": "472 | 480",
      "stack (mm)": "628 | 622",
      "taille cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "tube supérieur (mm)": "626 | 624"
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/73/582073/2582073/5459418",
  "manufacturer": {
    "@type": "Organization",
    "name": "Giant Bicycles"
  },
  "modelDate": "2023",
  "name": "VTT Tout-Suspendu Giant Trance Advanced Pro 29 2 Shimano SLX 12V 29″ Airglow 2023",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "2301047145",
      "price": 3290,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2540619",
      "stock": 1,
      "taille": "M / 171-181 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2695876-vtt_tout_suspendu_giant_trance_advanced_pro_29_2_shimano_slx_12v_29___airglow_2023"
    }
  ],
  "sku": "2582073",
  "tailles": [
    "M / 171-181 cm",
    "L / 180-188 cm"
  ]
}
